Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0065

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2000-0065
Last Modified 10 Sep 2008 03:02:42
Published 17 Jan 2000 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0065

Summary

Buffer overflow in InetServ 3.0 allows remote attackers to execute commands via a long GET request.

Vulnerable Systems

Application

  • Avtronics Inetserv 3.0



Last Updated: 27 May 2016 10:35:32